recovery:
  state:
    round: 185
    hash: "19b4910abf202c7a5efc47035f93228ce1b2b813582767bbc1be50248fc688c73808c91ad3ebff82df0c4c8bd0459aab"
    timestamp: "2025-12-04T14:05:00.438689Z"
  bootstrap: null
  package: null
  stream: null
